FreeBSD : chromium -- multiple vulnerabilities (5acf4638-7e2c-11e3-9fba-00262d5ed8ee)

High Nessus Plugin ID 71983


The remote FreeBSD host is missing a security-related update.


Google Chrome Releases reports :

11 security fixes in this release, including :

- [249502] High CVE-2013-6646: Use-after-free in web workers. Credit to Collin Payne.

- [326854] High CVE-2013-6641: Use-after-free related to forms. Credit to Atte Kettunen of OUSPG.

- [324969] High CVE-2013-6642: Address bar spoofing in Chrome for Android. Credit to lpilorz.

- [321940] High CVE-2013-6643: Unprompted sync with an attacker's Google account. Credit to Joao Lucas Melo Brasio.

- [318791] Medium CVE-2013-6645 Use-after-free related to speech input elements. Credit to Khalil Zhani.

- [333036] CVE-2013-6644: Various fixes from internal audits, fuzzing and other initiatives.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 71983

File Name: freebsd_pkg_5acf46387e2c11e39fba00262d5ed8ee.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2014/01/16

Modified: 2016/05/26

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:chromium, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2014/01/15

Vulnerability Publication Date: 2014/01/14

Reference Information

CVE: CVE-2013-6641, CVE-2013-6642, CVE-2013-6643, CVE-2013-6644, CVE-2013-6645, CVE-2013-6646